@charset "utf-8";

object { /*Remove Flash outlines in Firefox*/
	outline: none;
} 

body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #FFF;	
	background-color: #000;
	background-image: url(/assets/images/bkgd_sky.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-text-size-adjust: 100%;
}

.oneColFixCtrHdr #container {
	width: 966px;
	margin: 0 auto;
	text-align: left;
}

.oneColFixCtrHdr #header {
	padding: 0px;
	height: 158px;
	position: relative;
}

.oneColFixCtrHdr #mainContent {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../assets/menus/sky_page_15.png);
}

#header-spacer { /* Extra space at top of page */
	height: 15px
}

#breadcrumb {
	padding: 0px;
	background-image: url(../assets/menus/sky_page_17.png);
	height: 30px;
}

#breadcrumb-left {
	float: left;
	padding: 5px 0px 0px 14px;
	height: 22px;
	width: 820px;
}

#breadcrumb-right {
	float: right;
	padding: 5px 14px 0px 0px;
	height: 22px;
	width: 100px;
	text-align: right;
}

#main-content-center {
	width: 900px;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px 4px;
}
.oneColFixCtrHdr #footer {
	clear: both;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#footer-black { /* Bottom frame image */
	background-image: url(../assets/menus/sky_page_16.png);
	height: 13px;
	background-repeat: no-repeat;
}

.clear-float {
    clear: both;
}

.title-banner {
	padding: 2px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
	background-color: #9a40be;
	width: 900px;
	height: 50px;
}

.banner {
	padding: 0px 14px 0px 14px;
	margin: 20px 0px 0px 0px;
	background-color: #9a40be;
	width: 872px;
	height: 54px;
	overflow: hidden;
}

.banner-left {
	float: left;
	padding: 2px 0px 0px 0px;
}

.banner-audio {
	float: left;
	padding: 8px 0px 0px 12px;
}

.banner-right {
	float: right;
	padding: 14px 0px 0px 0px;
}

#con-text {
	clear: both;
	margin-top: 20px;
}

.image-row {
	margin: 20px 26px 30px 26px;
}

.image-l {
	float: left;
	width: 400px;
	text-align: center;
}

.image-r {
	width: 400px;
	display: block;
	float: right;	
	margin-left: auto;
	margin-right: auto;
}

.image-c {
	display: block;	
	margin-left: auto;
	margin-right: auto;
}

.image-display {
	width: 400px;
	display: block;
	border: 2px solid #898989;
	line-height: 0px;
	margin-left: auto;
	margin-right: auto;
}

.image-display2 {
	width: 620px;
	display: block;
	border: 2px solid #898989;
	line-height: 0px;
	margin-left: auto;
	margin-right: auto;
}

.image-text {
	width: 400px;
	display: block;
	padding: 6px 0px 0px 0px;
	text-align: center;
	line-height: 130%;
	margin-left: auto;
	margin-right: auto;
}

.image-text2 {
	width: 620px;
	display: block;
	padding: 6px 0px 0px 0px;
	text-align: center;
	line-height: 130%;
	margin-left: auto;
	margin-right: auto;
}

#con-table {
	position: relative;
	clear: both;
	width: 896px;
	border: 2px solid #9a40be;
	margin-top: 20px;
}

#t-header {
	font: bold 16px Arial, Helvetica, sans-serif;
	background-color: #9a40be;
	height: 30px;
}

.t-row1 {
	background-color: #000000;
	height: 28px;
}

.t-row2 {
	background-color: #333333;
	height: 28px;
}

.head1 {
	display: table;
	position: absolute;
	top: 6px;
	left: 14px;
}

.head2 {
	display: table;
	position: absolute;
	top: 6px;
	left: 100px;
}

.head3 {
	display: table;
	position: absolute;
	top: 6px;
	left: 320px;
}

.head4 {
	display: table;
	position: absolute;
	top: 6px;
	left: 590px;
}

.head5 {
	display: table;
	position: absolute;
	top: 6px;
	left: 826px;
}

.text1 {
	display: table;
	position: absolute;
	font: 16px Arial, Helvetica, sans-serif;
	text-align:center;
	line-height: 28px;
	top: 31px;
	left: 30px;	
	width: 20px;
}

.text2 {
	display: table;
	position: absolute;
	font: 16px Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 28px;
	top: 33px;
	left: 100px;
	width: 210px;
}

.text3 {
	display: table;
	position: absolute;
	font: 16px Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 28px;
	top: 31px;
	left: 320px;	
	width: 250px;
}

.text4 {
	display: table;
	position: absolute;
	font: 16px Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 28px;
	top: 31px;
	left: 590px;	
	width: 230px;
}

.text5 {
	display: table;
	position: absolute;
	font: 16px Arial, Helvetica, sans-serif;
	text-align: right;
	line-height: 28px;
	top: 31px;
	left: 814px;	
	width: 50px;
}

/************** Text Formatting ****************/

a:link {
	color: #0FF;
	font-weight: bold;
}

a:visited {
	color: #0FF;
	font-weight: bold;
}

a:hover {
	color: #FF0;
	font-weight: bold;
}

a:active {
	color: #FF0;
	font-weight: bold;
}

a:link img { 
	border-color: #0FF;
}

a:visited img {
	border-color: #0Ff;
}

a:hover img  {
	border-color: #FF0;
}

h1 {
	font: bold 42px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	text-align: center;
}

h2 {
	font: bold 24px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 130%;
}

h4 {
	font: bold 16px Arial, Helvetica, sans-serif;
	display: inline;
	color: #0F0;
	line-height: 130%;
}

h5 {
	font: bold 16px Arial, Helvetica, sans-serif;
	display: inline;
	color: #FFF;
	line-height: 130%;
}

p {
	font: 16px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 130%;
}

.green {
	font: bold 16px Arial, Helvetica, sans-serif;
	display: inline;
	color: #0F0;
}

.breadcrumb-text {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFF;
}


.links-top {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	padding: 30px 0px 10px 0px;
}

.links-bottom {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	padding: 0px 0px 40px 0px;
}

/************** Grid ****************/

.menu-row {
   display: inline-block;
   position: relative;
   text-align: center;
   width: 900px;
   line-height: 250px;
   margin-bottom: 0px;
}

.text-row {
   display: inline-block;
   position: relative;
   text-align: center;
   width: 900px;
   margin-bottom: 26px;
}

.cellbox {
   position: relative;
   float: left;
   width: 300px;
}

.cellbox2 {
   position: relative;
   float: left;
   width: 150px;
}

.main-text {
	font: bold 18px Arial, Helvetica, sans-serif;
	display: inline;
	color: #FFF;
	line-height: 180%;
}

.menu-row img {
    vertical-align: middle;
}

/************** Ad Formatting ****************/

.ad-center {
	clear: both;
	margin-top: 24px;
	margin-bottom: 24px;
	text-align: center;
}

.ad-small {
	float: right;
	margin: 4px 0px 0px 0px;
}

.ad-bottom {
	display: block;
	text-align: center;
	width: 894px;
	margin-left: 34px;
	margin-bottom: 20px;
	border: 2px solid #555;
	line-height: 0;
}

/************** Buttons ****************/

#btn-audio {
  display: block;
  width: 44px;
  height: 39px;
  outline: none;
  background: url("/constellations/assets/images/audio-icon.png") no-repeat 0 0;
}

#btn-audio:hover { 
  background-position: 0 -39px;
}
